python-uranium

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
1504
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

cmake
3.16.1-2.fc32
3.16.2-1.fc32
1
cmake-data
3.16.1-2.fc32
3.16.2-1.fc32
2
glibc
2.30.9000-29.fc32
2.30.9000-30.fc32
2
cmake-filesystem
3.16.1-2.fc32
3.16.2-1.fc32
2
cmake-rpm-macros
3.16.1-2.fc32
3.16.2-1.fc32
2
glibc-common
2.30.9000-29.fc32
2.30.9000-30.fc32
3
python3-dbus
1.2.8-8.fc32
1.2.8-9.fc32
3
glibc-minimal-langpack
2.30.9000-29.fc32
2.30.9000-30.fc32
3
libzstd
1.4.2-1.fc31
1.4.4-1.fc32
3
fribidi
1.0.8-1.fc32
1.0.8-2.fc32
4
gc
7.6.4-6.fc31
8.0.4-2.fc32
B
iptables-libs
1.8.4-4.fc32
1.8.4-5.fc32
B
libatomic_ops
7.6.10-2.fc31
shadow-utils
2:4.8-1.fc32
2:4.8-2.fc32
B
zstd
1.4.2-1.fc31
1.4.4-1.fc32
B

Most recent builds

complete
2020-01-15 06:51:44
cmake
3.16.1-1.fc32
3.16.1-2.fc32
1
git-core
2.25.0-0.2.rc2.fc32
2.25.0-1.fc32
1
doxygen
1:1.8.16-3.fc32
1:1.8.17-1.fc32
1
cmake-data
3.16.1-1.fc32
3.16.1-2.fc32
2
cmake-rpm-macros
3.16.1-1.fc32
3.16.1-2.fc32
2
cmake-filesystem
3.16.1-1.fc32
3.16.1-2.fc32
2
libuv
1:1.34.0-1.fc32
1:1.34.1-1.fc32
2
pcre2
10.34-3.fc32
10.34-4.fc32
2
crypto-policies
20191128-2.gitcd267a5....
20191128-4.gitcd267a5....
3
sqlite-libs
3.30.1-1.fc32
3.30.1-2.fc32
3
pcre2-utf16
10.34-3.fc32
10.34-4.fc32
3
mesa-libgbm
19.3.1-1.fc32
19.3.2-1.fc32
3
pulseaudio-libs
13.0-1.fc32
13.0-2.20200105git...
3
mesa-libEGL
19.3.1-1.fc32
19.3.2-1.fc32
4
nss
3.48.0-1.fc32
3.49.0-1.fc32
4
nss-util
3.48.0-1.fc32
3.49.0-1.fc32
4
mesa-libGL
19.3.1-1.fc32
19.3.2-1.fc32
4
elfutils-default-yama-scope
0.178-6.fc32
0.178-7.fc32
B
nss-softokn-freebl
3.48.0-1.fc32
3.49.0-1.fc32
B
nss-softokn
3.48.0-1.fc32
3.49.0-1.fc32
B
elfutils-libs
0.178-6.fc32
0.178-7.fc32
B
elfutils-libelf
0.178-6.fc32
0.178-7.fc32
B
elfutils
0.178-6.fc32
0.178-7.fc32
B
cryptsetup-libs
2.2.2-1.fc32
2.3.0-0.1.fc32
B
mesa-libglapi
19.3.1-1.fc32
19.3.2-1.fc32
B
shadow-utils
2:4.6-16.fc32
2:4.8-1.fc32
B
nss-sysinit
3.48.0-1.fc32
3.49.0-1.fc32
B
complete
2020-01-09 16:02:10
python3-shapely
1.6.4-9.post2.fc32
1.7-1a3.fc32
1
git-core
2.24.1-2.fc32
2.25.0-0.2.rc2.fc32
1
libcurl
7.67.0-2.fc32
7.68.0-1.fc32
2
gstreamer1
1.16.1-1.fc32
1.16.2-1.fc32
3
libcom_err
1.45.4-1.fc32
1.45.5-1.fc32
3
rpm
4.15.1-1.fc32
4.15.1-2.fc32
3
libwebp
1.0.3-3.fc32
1.1.0-1.fc32
3
krb5-libs
1.17.1-3.fc32
1.17.1-5.fc32
3
libuuid
2.35-0.4.fc32
2.35-0.5.fc32
3
gstreamer1-plugins-bad-free
1.16.1-3.fc32
1.16.2-2.fc32
3
libjpeg-turbo
2.0.3-1.fc32
2.0.4-1.fc32
3
curl
7.67.0-2.fc32
7.68.0-1.fc32
4
nss
3.48.0-1.fc32
4
nspr
4.24.0-1.fc32
4
rpm-libs
4.15.1-1.fc32
4.15.1-2.fc32
4
libmount
2.35-0.4.fc32
2.35-0.5.fc32
4
util-linux
2.35-0.4.fc32
2.35-0.5.fc32
4
libsrtp
1.5.4-11.fc31
2.3.0-1.fc32
4
nss-util
3.48.0-1.fc32
4
nss-softokn
3.48.0-1.fc32
B
binutils-gold
2.33.1-10.fc32
2.33.1-11.fc32
B
rpm-build
4.15.1-1.fc32
4.15.1-2.fc32
B
libfdisk
2.35-0.4.fc32
2.35-0.5.fc32
B
binutils
2.33.1-10.fc32
2.33.1-11.fc32
B
rpm-build-libs
4.15.1-1.fc32
4.15.1-2.fc32
B
libsmartcols
2.35-0.4.fc32
2.35-0.5.fc32
B
info
6.7-2.fc32
6.7-3.fc32
B
glib-networking
2.62.2-1.fc32
2.62.3-1.fc32
B
libblkid
2.35-0.4.fc32
2.35-0.5.fc32
B
nss-softokn-freebl
3.48.0-1.fc32
B
nss-sysinit
3.48.0-1.fc32
B
2020-01-08 11:37:24
Package dependencies resolved successfuly
2020-01-07 20:23:51
Package resolution failed
  • Problem: package python3-qt5-5.13.2-3.fc32.x86_64 requires libQt5Multimedia.so.5()(64bit), but none of the providers can be installed
    - package python3-qt5-5.13.2-3.fc32.x86_64 requires libQt5Multimedia.so.5(Qt_5)(64bit), but none of the providers can be installed
    - package python3-qt5-5.13.2-3.fc32.x86_64 requires libQt5MultimediaWidgets.so.5()(64bit), but none of the providers can be installed
    - package python3-qt5-5.13.2-3.fc32.x86_64 requires libQt5MultimediaWidgets.so.5(Qt_5)(64bit), but none of the providers can be installed
    - package qt5-qtmultimedia-5.13.2-1.fc32.x86_64 requires libgstphotography-1.0.so.0()(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides libsrtp.so.1()(64bit) needed by gstreamer1-plugins-bad-free-1.16.1-3.fc32.x86_64
complete
2020-01-06 23:55:26
python3-pytest
4.6.8-1.fc32
4.6.9-1.fc32
1
gettext
0.20.1-2.fc32
0.20.1-3.fc32
1
python3-numpy
1:1.18.0-1.fc32
1:1.18.1-1.fc32
1
gettext-libs
0.20.1-2.fc32
0.20.1-3.fc32
2
glibc
2.30.9000-28.fc32
2.30.9000-29.fc32
2
python3-packaging
19.2-1.fc32
20.0-2.fc32
2
python3-numpy-f2py
1:1.18.0-1.fc32
1:1.18.1-1.fc32
2
libtextstyle
0.20.1-2.fc32
0.20.1-3.fc32
2
glibc-minimal-langpack
2.30.9000-28.fc32
2.30.9000-29.fc32
3
glibc-common
2.30.9000-28.fc32
2.30.9000-29.fc32
3
xorg-x11-font-utils
1:7.5-42.fc31
1:7.5-43.fc32
4
netpbm
10.88.00-1.fc32
10.89.00-1.fc32
4
complete
2020-01-04 23:58:06
python3-pytest
4.6.7-1.fc32
4.6.8-1.fc32
1
glibc
2.30.9000-27.fc32
2.30.9000-28.fc32
2
libxml2
2.9.10-1.fc32
2.9.10-2.fc32
2
python3-rpm-generators
9-2.fc31
10-2.fc32
2
gstreamer1
1.16.2-1.fc32
1.16.1-1.fc32
3
glibc-minimal-langpack
2.30.9000-27.fc32
2.30.9000-28.fc32
3
libinput
1.14.901-1.fc32
1.15.0-1.fc32
3
python3-pyparsing
2.4.5-1.fc32
2.4.6-1.fc32
3
libedit
3.1-30.20191211cv...
3.1-31.20191231cv...
3
glibc-common
2.30.9000-27.fc32
2.30.9000-28.fc32
3
krb5-libs
1.17.1-2.fc32
1.17.1-3.fc32
3
hwdata
0.330-1.fc32
0.331-1.fc32
B
complete
2020-01-02 17:57:36
python3-numpy
1:1.17.4-2.fc32
1:1.18.0-1.fc32
1
python3-pip
19.2.3-2.fc32
19.3.1-1.fc32
1
python3-numpy-f2py
1:1.17.4-2.fc32
1:1.18.0-1.fc32
2
cups-libs
1:2.3.1-1.fc32
1:2.3.1-2.fc32
3
python-pip-wheel
19.2.3-2.fc32
19.3.1-1.fc32
3
gstreamer1-plugins-base
1.16.1-1.fc32
1.16.2-1.fc32
3
gstreamer1
1.16.1-1.fc32
1.16.2-1.fc32
3
libimagequant
2.12.5-1.fc31
2.12.6-1.fc32
4
complete
2019-12-29 02:22:02
git-core
2.24.1-1.fc32
2.24.1-2.fc32
1
python-rpm-macros
3-50.fc32
3-51.fc32
2
python3-rpm-macros
3-50.fc32
3-51.fc32
2
glibc
2.30.9000-26.fc32
2.30.9000-27.fc32
2
python-srpm-macros
3-50.fc32
3-51.fc32
3
systemd-libs
244.1-1.fc32
244.1-2.fc32
3
glibc-common
2.30.9000-26.fc32
2.30.9000-27.fc32
3
glibc-minimal-langpack
2.30.9000-26.fc32
2.30.9000-27.fc32
3
systemd-pam
244.1-1.fc32
244.1-2.fc32
B
systemd-rpm-macros
244.1-1.fc32
244.1-2.fc32
B
systemd
244.1-1.fc32
244.1-2.fc32
B
Previous history